Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 16:28:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rowena                    Bot:  Hi again! Bot:  Please enter your name Customer:  rowena Bot:  Hi Rowena ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506681489            08:11 PM, 12th Jul                     rowena                    Ok           08:12 PM, 12th Jul                   Hamza                   Hi Rowena,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:14 PM, 12th Jul                     rowena                    Hi           08:14 PM, 12th Jul                     rowena                    I have return items since june 18 i requested it when i recived my order and i send already request for return items they said someone will pick up the return items untill           08:15 PM, 12th Jul                     rowena                    Now no one call me for this           08:15 PM, 12th Jul                     rowena                    Its almost a week now           08:16 PM, 12th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           08:18 PM, 12th Jul                     rowena                    1001053658           08:21 PM, 12th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:23 PM, 12th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:24 PM, 12th Jul                   Hamza                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays,           08:24 PM, 12th Jul                   Hamza                   Our courier partner will contact you to collect the item within 3-5 working days           08:25 PM, 12th Jul                   Hamza                   Is there anything else I can help you?            08:25 PM, 12th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849790